.container {
    margin: 0px;
	padding: 0px;
    width: 940px;
    height: 627px;
	top:0px;
	left: 0px;
    position:absolute;
	background-image: url('../images/palestinian.jpg');
	overflow: hidden;
	background-repeat: none;
}

.header {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 940px;
	height: 80px;
	background-color: #999;
}

#headerText h2 {
	position: absolute;
	font-family:Georgia;
	font-weight: normal;
	font-size: 30px;
	color: #fff;
	padding:0px;
	margin:0px;
	color: #fff;
	top: 20px;
	left: 10px;
	width: 940px;
}


#blocker {
	margin: 0px;
	padding: 0px;
    width: 940px;
    height: 627px;
	top: 0;
	left: 0px;
    position:absolute;
    background-color: #fff;
    z-index: 101;
}

#hundred {
	position: absolute;
	top: 15px;
	left: 0px;
	font-size: 112px;
}

#voices {
	position: absolute;
	top: 130px;
	left: 0px;
	font-size: 16px;
	/* border-top: 1px dotted #666; */
	width: 185px;
	height: 55px;
	padding: 20px 10px 0px 10px;
	/*background: #afcd00;*/
	color: #fff;
}

#nhs {
	position: absolute;
	top:-5px;
	left: 5px;
	font-size: 55px;
	letter-spacing: 0.08em;
	padding-bottom: 50px;
}

#grid {
	position: absolute;
	top: 190px;
	left: 60px;
	z-index: 100;
}

.faceCell {
	display: block;
	position:absolute;
	width: 120px;
	height: 120px;
	background-color: #ddd;
	cursor: pointer;
	overflow: hidden;
	border-radius: 50%;
	border: 5px #e2e2e2 solid;	
}

.cellImage {
	position: absolute;
	width: 120px;
	height: 120px;
	border-radius: 50%;	
}


.faceCellHover {
	width: 120px;
	height: 120px;
	border: 5px #777 solid;	
	border-radius: 50%;		
}

#infoPanel {
	display: block;
	position:absolute;
	top: 190px;
	overflow: hidden;
	width: 100%;
	height: 290px;
	background-color: #fff;
	z-index: 1000;
}

#loading {
	font-size: 14px;
	font-family: Arial;
	background-color: #fff;
	height: 460px;
	padding-top: 240px;
	text-align: center;
	width: 940px;
	position: absolute;
	z-index: 100000;
	left: 0;
	top: 0;
	color: #777;
}

#closeButton {
	position: absolute;
	height: 20px;
	width: 75px;
	z-index: 100000;
	right: 10px;
	top: 10px;
	color: #666;
	line-height: 23px;
	font-family: Arial;
	font-size: 14px;
	background-image:url('../images/closeButton.gif');
	background-repeat: no-repeat;
	background-position: 55px 0px;
	cursor: pointer;
}

#showAllButton {
	position: absolute;
	font-size: 11px;
	font-family: Arial;
	height: 24px;
	width: 102px;
	text-align: left;
	right: 0;
	bottom: 0px;
	color: #777;
	line-height: 26px;
	background-image:url('../images/showAll.png');
	background-repeat: no-repeat;
	background-position: 72px 0px;
	cursor: pointer;
	z-index: 9998;
}

#quoteText {
	position: absolute;
	font-size: 22px;
	font-family: Georgia;
	width: 600px;
	text-align: left;
	line-height: 30px;
	z-index: 100000;
	left: 18%;
	top: 45px;
	color: #777;
}

#jobText {
	font-family: Arial;
	color: #999;
	font-size: 14px;
	font-weight: bold;
}

#greyhead {
	color: #999;
}


#detailsText {
	position: absolute;
	height: 45px;
	width: 700px;
	text-align: left;
	z-index: 100000;
	padding-left: 0px;
	left: 18%;
	top: 215px;
	font-family: Georgia;
	color: #000;
	font-size: 22px;
	line-height: 20px;
}

#articleLink {
	display: block;
	position: absolute;
	right: 10px;
	bottom: 7px;
	height: 30px;
	width: 130px;
	text-decoration: none;
	color: #7B1C15;
	font-family: Georgia;
	font-size: 22px;
	z-index: 99999999;
	cursor: pointer;
}

#articleLink:hover {
	text-decoration: underline;
}

#headerText {
	position: absolute;
	font-size: 12px;
	font-family: Arial;
	height: 60px;
	width: 247px;
	text-align: left;
	z-index: 9998;
	left: 0px;
	top: 0px;
	color: #999;
}

#imageHolder {
	
	position: absolute;
	top: 0px;
	left: 0px;
	width:247px;
	height:310px;
	background-color: #fff;
	background-image:url('../images/preloader.gif');
	background-repeat: no-repeat;
	background-position: 107px 139px;
	z-index: 9999;
	
}


.mapDot {
	position: absolute;
	cursor: pointer;
	z-index: 50;
}

.mapHighlight {
	position: absolute;
	cursor: pointer;
	z-index: 100;
}

#sixtysix {
	position: absolute;
	top: 40px;
	left: 13%;
	width: 37px;
	height: 18px;
	background-image: url('../images/openingQuote_37x18.png');
	background-repeat: no-repeat;
	
}

#ninetynine {
	position: absolute;
	bottom: 10px;
	left:570px;
	width:37px;
	height:18px;
	background-image:url('../images/closingQuote_37x18.png');
	background-repeat: no-repeat;
	display: none;
}

#bigImage {
	display: none;
	position: absolute;
	width: 250px;
	height: 250px;
	z-index: 888888;
	top: 0px;
	left: 0px;
	background-repeat: no-repeat;
	background-position: 87px 87px;
	display: none;	
}

#prevPanel {
	position: absolute;
	top: 272px;
	left: 0px;
	height: 69px;
	width: 84px;
	background-color: #7B1C15;
	padding: 45px 0 0 30px;
	z-index: 1888;
	color: #fff;
	font-family: Arial;
	font-weight: bold;
	display: none;	
}

#prevPanel:hover, #nextPanel:hover {
	background-color: #7B1C15;
	color: white;
	cursor: pointer;
}

#nextPanel {
	display: none;
	position: absolute;
	top: 272px;
	right: 0px;
	height: 69px;
	width: 84px;
	background-color: #7B1C15;
	padding: 45px 0 0 30px;
	z-index: 1888;
	color: #fff;
	font-family: Arial;
	font-weight: bold;
	display: none;	
}

#footer {
	position: absolute;
	width: 940px;
	height:60px;
	top: 437px;
	background: #999;
	display: none;
	
}

